Subject: Re: [PATCH v2] t0008: improve test cleanup to fix failing test

From: Mirko Faina <[email-masked]>
Date: Mon, 16 Mar 2026 02:21:30 +0100

A curiosity of mine. How often are the expensive tests ran? Is it when
there's an RC? "large exclude file ignored in tree" has been there since
2024, and "symlink not respected in-tree" since 2021. I find it hard to
believe that no one has noticed this test failing had they been ran.
Since no one noticed I'm assuming they're not ran on github's CI
neither.